Subject: Re: [lojban] Random lojban questions/annoyances.

From: John Cowan <[email-masked]>
Date: Sun, 18 Mar 2001 20:46:16 -0500 (EST)

Robin Lee Powell scripsit:

> No, it entails that as far as we know, the Earth is not flat. Knowledge
> is changing all the time.

True. But when it changes, we deny that what we used to believe was, in fact,
knowledge.

> > Would you say "Aristotle knew that the Earth was the center of the
> > universe"? 
> 
> Absolutely. He did know exactly that. We now 'know' that he is wrong,
> but maybe _we're_ wrong, hard as that may be to believe, or maybe the
> universe has changed.

Maybe we are. And if we find that Aristotle was right (= knew it), then
we will say that in the 20th century we did not know.

> I consider belief and knowledge to be equivalent, because 'the truth' is
> too elusive and always changing for us to ever be _SURE_ something is
> true.

Surety is not required, only truth. Do we really want a situation
in which A knows that G is a koala, whereas B knows that G is a chimpanzee?

> I can _know_, with absolute certainty, that the sky is purple. I sure
> most people would say that my knowlede is wrong. But if you point a
> colorimiter at the sky, it will in fact come up purple rather than blue.

1) Colors are explicitly subjective in Lojban.

2) Colorimeters don't work reliably on scattered light; they are meant
to deal with reflected light only. Try pointing one at a rainbow
sometimes.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter